Issue 43119 - Enhance display of Breaks (Nonprinting Characters)
Summary: Enhance display of Breaks (Nonprinting Characters)
Status: CLOSED DUPLICATE of issue 33518
Alias: None
Product: Writer
Classification: Application
Component: viewing (show other issues)
Version: 680m79
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: requirements
QA Contact: issues@sw
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2005-02-19 02:12 UTC by punisher
Modified: 2008-05-19 11:02 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description punisher 2005-02-19 02:12:04 UTC
When you toggle display of "Nonprinting Characters," OpenOffice 2.0.79 does not
display page or section break indicators.  This makes it exceptionally difficult
to determine where the breaks are and what type they are.  Compare with
Microsoft Word which does show them.

I have even tried selection the options under Options --> OpenOffice.Org Writer
--> Formatting Aids --> Display Of, and I still see not breaks indicated, even
though they are in the document and Microsoft Word does display them.
Comment 1 punisher 2005-02-19 02:18:39 UTC
I looked again and what I notice is that OpenOffice appears to use a single very
thin line to represent page and section breaks.  This is highly ambiguous and
practically meaningless, because there is no indication of what the line is, nor
is there any indication as to whether it is representing a page or section
break.  There needs to be words added somehow so a typical user knows what
he/she is looking at.
Comment 2 michael.ruess 2005-02-21 11:30:15 UTC
Currently a page break is displayed as blue line at the top border of a page and
sections are displayed as grey line.
Mybe this could be enhanced somehow.
Comment 3 kb0000 2005-04-09 07:27:12 UTC
confirming in OO1.9.91 on linux
Comment 4 sajer 2005-04-18 16:02:07 UTC
Discussed in this issue (33518):
http://www.openoffice.org/issues/show_bug.cgi?id=33518
Comment 5 ace_dent 2008-05-16 00:21:02 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 6 punisher 2008-05-19 05:05:19 UTC
Issue still exists in OpenOffice 3.0 beta; however, I'm resolving WONTFIX, since
it's received no attention.
Comment 7 ace_dent 2008-05-19 10:53:37 UTC
Many thanks for the valuable feedback.
Please don't close issues just due to lack of progress... some things are worth
waiting for! However, in this case it is a duplicate of Issue 33518.

Regards
Andrew
Comment 8 ace_dent 2008-05-19 10:59:49 UTC
Dupe of Issue 33518.

*** This issue has been marked as a duplicate of 33518 ***
Comment 9 ace_dent 2008-05-19 11:02:02 UTC
Closed.